
<div class="modal-dialog" id="empresa">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-{{ bg_header }}">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title">
                        {{ titulo }} {{ object.persona.get_short_name }}
                </h4>

            </div>
                <div class="modal-body">
                    <form action="{{ url('empresa:representante_delete', args = [object.pk]) }}" method="post">

                    
                    <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">

                    <h4 class="text-center">¿ Usted va eliminar este registro de usuario ?</h4>

                    <table class="table">
                        <tr>
                            <th>Nombre</th><td>{{ object.persona.get_short_name }}</td>
                        </tr>
                            
                        <tr>
                            <th>Cedula</th><td>{{ object.persona.letra_cedula_identidad }} - {{ object.persona.cedula_identidad|intcomma() }}</td>
                        </tr>
                        <tr>
                            <th>Telefono - Móvil</th><td>{{ object.telefono }} &nbsp;&nbsp;| &nbsp;&nbsp; {{ object.celular }}</td>
                        <tr>
                            <th>Email</th><td>{{ object.email }} </td>
                        </tr>
                        <tr>
                            <th>Fecha de registro</th><td>{{ object.fecha_registro.strftime('%d de %B de %Y') }}</td>
                        </tr>
                        <tr>
                            <th>Figura Juridica</th><td>{% if object.firma_personal == True %} Firma Personal {% else %} Empresa {% endif %}</td>
                        </tr>
                        <tr>
                            <th>Tipo de Representante</th><td>{% if object.persona_contacto == True %} Persona de Contacto {% else %} Propietario - Accionista {% endif %}</td>
                        </tr>
                        <tr>
                            <th>Cantidad de Sujetos pasivos</th><td>{{ object.empresa_set.count() }}</td>
                        </tr>
                        <tr>
                            <th>Sujeto(s) pasivo(s)</th>
                            <td>
                                {% for empresa in object.empresa_set.all() %}
                                    {% if not loop.last %}
                                        {{ empresa.razon_social }}, 
                                    {% else %}
                                        {{ empresa.razon_social }}.
                                    {% endif %}
                                {% endfor %}
                            </td>
                        </tr>
                        <tr>
                            <th> Responsable de la Inscripción</th><td>{{ object.funcionario }}  </td>
                        </tr>
                        
                    </table>

                    <button type="submit" class="btn btn-danger pull-right">
                        <i class="fa fa-{{accion}}"></i>&nbsp;&nbsp;
                        {{ boton }}
                    </button>
                    <button type="button" class="btn btn-default pull-left" data-dismiss="modal">
                        <i class="fa fa-times"></i>&nbsp;&nbsp;
                        Cerrar
                    </button>
                    
                </form>
                        
                </div>
                <div class="modal-footer">
                    
                </div>
            
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>
    <!-- /.modal -->



